# Generated by Django 3.1.7 on 2021-02-23 13:21

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('mohammed_ghailan_app', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='paymentreceipts',
            name='member_id',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='member_payment_receipts', to=settings.AUTH_USER_MODEL),
        ),
    ]
